uuid: 81d54743-a2d9-4a95-8f30-7a814fea05af
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.list_accommodations_by_location
    - field.field.taxonomy_term.locations.field_admin_notes
    - field.field.taxonomy_term.locations.field_booking_com_id
    - field.field.taxonomy_term.locations.field_booking_com_type
    - field.field.taxonomy_term.locations.field_booking_com_url
    - field.field.taxonomy_term.locations.field_featured_note
    - field.field.taxonomy_term.locations.field_geo_altitude
    - field.field.taxonomy_term.locations.field_geo_location
    - field.field.taxonomy_term.locations.field_is_town
    - field.field.taxonomy_term.locations.field_location
    - field.field.taxonomy_term.locations.field_name_extra
    - field.field.taxonomy_term.locations.field_place_type
    - field.field.taxonomy_term.locations.field_population
    - field.field.taxonomy_term.locations.field_population_rank
    - field.field.taxonomy_term.locations.field_priority
    - field.field.taxonomy_term.locations.field_ref_province
    - field.field.taxonomy_term.locations.field_ref_service
    - field.field.taxonomy_term.locations.field_town
    - taxonomy.vocabulary.locations
  module:
    - geofield
    - options
    - text
id: taxonomy_term.locations.list_accommodations_by_location
targetEntityType: taxonomy_term
bundle: locations
mode: list_accommodations_by_location
content:
  computed_ultima_localidad_etapas:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 21
    region: content
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_admin_notes:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_booking_com_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 18
    region: content
  field_booking_com_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 17
    region: content
  field_booking_com_url:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 19
    region: content
  field_featured_note:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_geo_altitude:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_geo_location:
    type: geofield_default
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_is_town:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_location:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_name_extra:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_place_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 20
    region: content
  field_population:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_population_rank:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_priority:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_ref_province:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 15
    region: content
  field_ref_service:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 16
    region: content
  field_town:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
hidden:
  langcode: true
